@charset "utf-8";
 body {
    font: 100%/1.2 Verdana, Arial, Helvetica, sans-serif;
    background-color: #ccc;
    margin: 0;
    color: #000;
    font-size:12px;
    margin-top:5px;
    line-height: 1.2em;
}

/* For older browswers <IE9 viewing HTML5*/
 header, section, footer, aside, nav, article, figure, figcaption, hgroup, menu {
    display: block;
}
/*" ~~ Element/tag selectors ~~ */
 .rounded2 {
	 border-radius: 10px;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	 margin: 5px 5px 5px 5px;
     border: 1px solid #000;

}
.box_c {
	text-align: center;
    background-color: #BBBBBB;
}
.box_shift {
    position: absolute;
    right: -30px;
}
.box_r {
    background-color: #bbb;
    text-align: right;
    font-size: 1.0em;
    color: #000;
}
.box_l {
    background-color: #bbb;
    text-align: left;
    font-size: 1.0em;
    color: #000;
}
.box_cen {
    background-color: #bbb;
    text-align: center;
    font-size: 0.95em;
    color: #000;
}
th, td { padding: 2px;
	     width: 185px;
}

ol, dl {
    padding: 20px;
    margin: 20px;
}
ul {
	padding: 10px;
	margin: 10px;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6, p {
    margin-top: 0;
    padding-right: 15px;
    padding-left: 10px;
}
a:link {
    color: #00F;
    text-decoration: underline;
}
a:visited {
    color: #00F;
    text-decoration: underline;
}
a:hover, a:active, a:focus {
    text-decoration: none;
    color: #F00;
}
img.align-left {
	float: left;
	margin-right: 10px;
}
img.align-right {
	float: right;
	margin: 10px 10px 10px 10px;
}
p.text-align-centre {
	text-align: center;
}
p.text-align-left {
	text-align: left;
}
p.text-align-right {
	text-align: right;
}
img.imageborder_left {
    border: 1px solid #000;
    margin: 5px 2px 5px 2px;
	text-align:left;
}
img.imageborderwide {
    border: 1px solid #000;

}
img.imageborderclose {
    border: 1px solid #000;
    margin: 2px 10px 2px 2px;
}
.container {
    width: 1000px;
    background-color: #066;
    margin: 10px auto;
}
header {
    background-color: #066;
}
.content ul, .content ol {
    padding: 0 15px 15px 40px;
}
footer {
    padding: 10px 0;
    background: #CCC49F;
    position: relative;
    clear: both;
}
.style1 {
    color: #000;
    font-size: 1.1em;
	margin: 5px 5px 5px 5px;
    line-height: 1.2em;
}
.style9 {
    color: #F03;
    font-size: 1.4em;
}
.style10 {
    color:#F93;
    font-size: 1.4em;
}
.style11 {
    color:#3C0;
    font-size: 1.4em;
}
.style12R {
    color:#F00;
    font-size: 1.4em;
	background-color: #bbb;
}
.style12R2 {
    color:#F00;
    font-size: 1.4em;
	background-color: #eee;
    text-align: center;
    font-weight: bold;
}
.style12G {
    color:#0F0;
    font-size: 1.4em;
	background-color: #bbb;
}
.style12B {
    color:#00F;
    font-size: 1.4em;
	background-color: #bbb;
}
.style12 {
    color:#000;
    font-size: 1.4em;
}
.style13u {
	color: #F03;
	font-size: 1.2em;
	text-decoration: underline;
	font-weight: normal;
}
.style13 {
    color: #00F;
    font-size: 1.0em;
}
.style14 {
    color: #000;
    font-size: 3.0em;
}
.style15 {
    color: #FFF;
    font-size: 1.0em;
}
.style16 {
    color: #F03;
    font-size: 4em;
}
.style17 {
    color: #E03;
    font-size: 3em;
    line-height: 2em;
}
.style18 {
    color: #00F;
    font-size: 2em;
    line-height: 2.5em;
    text-align: center;
}
.style19 {
    color: #0C3;
    font-size: 2em;
}
.style20 {
    color: #F03;
    font-size: 2.5em;
    line-height: 1.2em; /* For headings in Grumpy*/
    text-align: center;
}
.style21 {
    color: #fff;
    line-height: 2em;
    font-size: 0.8em;
    font-weight: bold;
}
.style22 {
    color: #fff;
    font-size: 1.8em;
}
.style23 {
    color: #FF6;
    font-size: 2.8em;
	font-style:oblique;
}
.style24 {
    color: #fff;
    font-size: 1.5em;
}
.style25 {
    color: #fff;
    font-size: 2.5em;
}
.style26 {
    color: #FF0;
    font-size: 2em;
}
#masthead {
     margin: 0 0 10px 0;
     padding: 10px;
     border: 1px solid #000;
     background-color: #ccc;
}
#content {
     margin-right: 40%;
     margin-bottom: 10%;
     padding: 10px;
     border: 1px solid #000;
     }
#sidebar {
    float: right;
    width: 36%;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #000;
}
#footer {
    clear: both;
    padding: 10px;
    border: 1px solid #000;
    background-color: #ccc;
}


.text_wrap_right { float: right; margin: 10px; }
.text_wrap_left { float: left; margin: 10px; }

@media
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
 only screen and (min-width: 481px) {
    .undefined_unit_wrapper {
        width: 100%;
        min-height: 129px;
        float: left;
        overflow: auto;
    }
}

@media
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
 only screen and (min-width: 769px) {
    .undefined_unit_wrapper {
        width: 100%;
        min-height: 129px;
        float: left;
    }
}
table {
    background-color: #ddd;
    color: #000;
    margin: 0 0 0 20px;
	width: 800px;
	border: 1px solid black;
}
hr { background-color: black; height: 1px; border: 0; }
.vertal {vertical-align: baseline; }
